  .bigtable {
    width:1048px;
  }
  .mux-header {
     width:650px;
     font-family:Arial;
     font-size:14px;
     text-align:left;
  }
  .mux-table {
     width:720px;
     color:black;
     padding: 2px;
  }
  .mux-news {
     width:650px;
     font-family:Arial;
     font-size:14px;
     color:black;
     padding: 2px;
  }
  .td-logo {
     border:1px solid;
     border-color:gray;
     width:52px;
  }
  .td-medium {
     border:1px solid;
     border-color:gray;
     font-family:Arial;
     font-size:12px;
     font-weight:bold;
  }
  .td-small {
     border:1px solid;
     border-color:gray;
     font-family:Verdana;
     font-size:10px;
  }
  .td-copyright {
     border:1px solid;
     border-color:gray;
     font-family:Arial;
     font-size:10px;
  }
